{
    "screen": {
        "width": 320,
        "height": 180
    },
    "input": {
        "name": "sndfile",
        "volumeScale": 1.0
    },
    "themes": [
        "biniou",
        "covid-19",
        "zebulon"
    ],
    "engine": {
        "hFlip": false,
        "vFlip": false,
        "maxFps": 25,
        "fadeDelay": 3,
        "startMode": "last_created",
        "randomMode": 2,
        "autoSequencesMode": "shuffle",
        "sequencesMin": 1,
        "sequencesMax": 1,
        "autoColormapsMode": "shuffle",
        "colormapsMin": 2,
        "colormapsMax": 3,
        "autoImagesMode": "shuffle",
        "imagesMin": 3,
        "imagesMax": 4,
        "webcams": 0,
        "autoWebcamsMode": "cycle",
        "webcamsMin": 15,
        "webcamsMax": 30
    },
    "plugins": [
        {
            "name": "monitor",
            "display_name": "Monitor",
            "enabled": false
        },
        {
            "name": "shaker_x",
            "display_name": "Shaker X",
            "enabled": true
        },
        {
            "name": "big_half_wheel",
            "display_name": "Big half wheel",
            "enabled": true
        },
        {
            "name": "sin_oscillo_1",
            "display_name": "Sin oscillo 1",
            "enabled": true
        },
        {
            "name": "bassline",
            "display_name": "Bass line",
            "enabled": true
        },
        {
            "name": "spiral_pulsing",
            "display_name": "Spiral pulsing",
            "enabled": true
        },
        {
            "name": "blur_horizontal_2",
            "display_name": "Blur horizontal 2",
            "enabled": true
        },
        {
            "name": "mirror_top",
            "display_name": "Mirror top",
            "enabled": true
        },
        {
            "name": "spirals_nested",
            "display_name": "Spirals nested",
            "enabled": true
        },
        {
            "name": "fadeout",
            "display_name": "Fadeout",
            "enabled": true
        },
        {
            "name": "swap_columns",
            "display_name": "Wave X",
            "enabled": true
        },
        {
            "name": "image_colrot",
            "display_name": "Image colrot",
            "enabled": true
        },
        {
            "name": "tv_nervous",
            "display_name": "TV nervous",
            "enabled": true
        },
        {
            "name": "scroll_horizontal",
            "display_name": "Scroll horizontal",
            "enabled": true
        },
        {
            "name": "path_oscillo_freq",
            "display_name": "Path oscillo freq",
            "enabled": true
        },
        {
            "name": "recurrence_plot",
            "display_name": "Recurrence plot",
            "enabled": true
        },
        {
            "name": "takens",
            "display_name": "Takens",
            "enabled": true
        },
        {
            "name": "faders",
            "display_name": "Faders",
            "enabled": true
        },
        {
            "name": "clear",
            "display_name": "Clear",
            "enabled": true
        },
        {
            "name": "images_pulse",
            "display_name": "Images pulse",
            "enabled": true
        },
        {
            "name": "spectrum",
            "display_name": "Spectrum",
            "enabled": true
        },
        {
            "name": "roller_y",
            "display_name": "Roll Y",
            "enabled": true
        },
        {
            "name": "infinity",
            "display_name": "Infinity",
            "enabled": true
        },
        {
            "name": "rotors_freq",
            "display_name": "Rotors freq",
            "enabled": true
        },
        {
            "name": "spectrogram",
            "display_name": "Spectrogram",
            "enabled": true
        },
        {
            "name": "galaxy",
            "display_name": "Galaxy",
            "enabled": true
        },
        {
            "name": "snake",
            "display_name": "Snake",
            "enabled": true
        },
        {
            "name": "reflector",
            "display_name": "Reflector",
            "enabled": true
        },
        {
            "name": "tv_quark",
            "display_name": "TV quark",
            "enabled": true
        },
        {
            "name": "spectrum_s_vertical",
            "display_name": "Spectrum stereo vertical",
            "enabled": true
        },
        {
            "name": "speaker",
            "display_name": "Speaker",
            "enabled": true
        },
        {
            "name": "path_oscillo",
            "display_name": "Path oscillo",
            "enabled": true
        },
        {
            "name": "warp",
            "display_name": "Warp",
            "enabled": true
        },
        {
            "name": "roller_x",
            "display_name": "Roll X",
            "enabled": true
        },
        {
            "name": "oscillo_x",
            "display_name": "Oscillo horizontal",
            "enabled": true
        },
        {
            "name": "blur_light",
            "display_name": "Blur light",
            "enabled": true
        },
        {
            "name": "splash",
            "display_name": "Splash",
            "enabled": true
        },
        {
            "name": "tv_predator",
            "display_name": "TV predator",
            "enabled": true
        },
        {
            "name": "swap_rows",
            "display_name": "Wave Y",
            "enabled": true
        },
        {
            "name": "space_in",
            "display_name": "Space in",
            "enabled": true
        },
        {
            "name": "broken_mirror",
            "display_name": "Broken mirror",
            "enabled": true
        },
        {
            "name": "ripple",
            "display_name": "Ripple",
            "enabled": true
        },
        {
            "name": "snake_oscillo",
            "display_name": "Snake oscillo",
            "enabled": true
        },
        {
            "name": "spheres_pulse",
            "display_name": "Spheres pulse",
            "enabled": true
        },
        {
            "name": "space_out",
            "display_name": "Space out",
            "enabled": true
        },
        {
            "name": "oscillo_polar",
            "display_name": "Oscillo polar",
            "enabled": true
        },
        {
            "name": "scanline_y",
            "display_name": "Scanline Y",
            "enabled": true
        },
        {
            "name": "melt",
            "display_name": "Melt",
            "enabled": true
        },
        {
            "name": "image_squares",
            "display_name": "Image squares",
            "enabled": true
        },
        {
            "name": "spiral_archimedean_3d",
            "display_name": "Spiral archimedean",
            "enabled": true
        },
        {
            "name": "tv_colrot",
            "display_name": "TV colrot",
            "enabled": true
        },
        {
            "name": "scroll_vertical",
            "display_name": "Scroll vertical",
            "enabled": true
        },
        {
            "name": "blur_diagonal_1",
            "display_name": "Blur diagonal \\",
            "enabled": true
        },
        {
            "name": "rotozoom",
            "display_name": "Rotozoom",
            "enabled": true
        },
        {
            "name": "scanline_x",
            "display_name": "Scanline X",
            "enabled": true
        },
        {
            "name": "hodge",
            "display_name": "Hodge",
            "enabled": true
        },
        {
            "name": "spiral_effect",
            "display_name": "Spiral",
            "enabled": true
        },
        {
            "name": "swarm",
            "display_name": "Swarm",
            "enabled": true
        },
        {
            "name": "spectrum_s_horizontal",
            "display_name": "Spectrum stereo horizontal",
            "enabled": true
        },
        {
            "name": "rotors",
            "display_name": "Rotors",
            "enabled": true
        },
        {
            "name": "path_freq",
            "display_name": "Path freq",
            "enabled": true
        },
        {
            "name": "color_cycle",
            "display_name": "Color cycle",
            "enabled": true
        },
        {
            "name": "sequence_fadeout",
            "display_name": "Sequence fadeout",
            "enabled": true
        },
        {
            "name": "image_dissolve",
            "display_name": "Image dissolve",
            "enabled": true
        },
        {
            "name": "tv_fire",
            "display_name": "TV fire",
            "enabled": true
        },
        {
            "name": "path",
            "display_name": "Path",
            "enabled": true
        },
        {
            "name": "sin_oscillo_2",
            "display_name": "Sin oscillo 2",
            "enabled": true
        },
        {
            "name": "image_beat_1",
            "display_name": "Image color beat",
            "enabled": true
        },
        {
            "name": "tv_1d",
            "display_name": "TV 1D",
            "enabled": true
        },
        {
            "name": "emboss",
            "display_name": "Emboss",
            "enabled": true
        },
        {
            "name": "smoke",
            "display_name": "Smoke",
            "enabled": true
        },
        {
            "name": "tv_webcam",
            "display_name": "TV webcam",
            "enabled": true
        },
        {
            "name": "critters",
            "display_name": "Critters",
            "enabled": true
        },
        {
            "name": "taquin",
            "display_name": "Taquin",
            "enabled": true
        },
        {
            "name": "poincare",
            "display_name": "Poincare",
            "enabled": true
        },
        {
            "name": "flow",
            "display_name": "Flow",
            "enabled": true
        },
        {
            "name": "image",
            "display_name": "Image",
            "enabled": true
        },
        {
            "name": "image_drop",
            "display_name": "Image drops",
            "enabled": true
        },
        {
            "name": "shaker_y",
            "display_name": "Shaker Y",
            "enabled": true
        },
        {
            "name": "pulse",
            "display_name": "Pulse",
            "enabled": true
        },
        {
            "name": "blur_horizontal",
            "display_name": "Blur horizontal",
            "enabled": true
        },
        {
            "name": "mirror_left",
            "display_name": "Mirror left",
            "enabled": true
        },
        {
            "name": "spirals",
            "display_name": "Spirals",
            "enabled": true
        },
        {
            "name": "hurricane",
            "display_name": "Hurricane",
            "enabled": true
        },
        {
            "name": "blur_horizontal_colrot",
            "display_name": "Blur h + colrot",
            "enabled": true
        },
        {
            "name": "touw_eiffel",
            "display_name": "Le Touw Eiffel",
            "enabled": true
        },
        {
            "name": "blur_gaussian",
            "display_name": "Blur gaussian",
            "enabled": true
        },
        {
            "name": "oscillo_rotating",
            "display_name": "Oscillo rotating",
            "enabled": true
        },
        {
            "name": "blur_diagonal_2",
            "display_name": "Blur diagonal /",
            "enabled": true
        },
        {
            "name": "blur_vertical",
            "display_name": "Blur vertical",
            "enabled": true
        },
        {
            "name": "life",
            "display_name": "Life",
            "enabled": true
        },
        {
            "name": "tv_diff",
            "display_name": "TV diff",
            "enabled": true
        },
        {
            "name": "color_flashy",
            "display_name": "Color flashy",
            "enabled": true
        },
        {
            "name": "gum_x",
            "display_name": "Gum X",
            "enabled": true
        },
        {
            "name": "tunnel",
            "display_name": "Tunnel",
            "enabled": true
        },
        {
            "name": "mirror_right",
            "display_name": "Mirror right",
            "enabled": true
        },
        {
            "name": "drops",
            "display_name": "Drops",
            "enabled": true
        },
        {
            "name": "cellular_venus",
            "display_name": "Cell venus",
            "enabled": true
        },
        {
            "name": "edge_detect",
            "display_name": "Edge-detect",
            "enabled": true
        },
        {
            "name": "blur_chemical",
            "display_name": "Blur chemical",
            "enabled": true
        },
        {
            "name": "blur_cross",
            "display_name": "Blur cross",
            "enabled": true
        },
        {
            "name": "kaleidoscope",
            "display_name": "Kaleidoscope",
            "enabled": true
        },
        {
            "name": "acid_drop",
            "display_name": "Acid drops",
            "enabled": true
        },
        {
            "name": "video",
            "display_name": "Video",
            "enabled": true
        },
        {
            "name": "mosaic",
            "display_name": "Mosaic",
            "enabled": true
        },
        {
            "name": "oscillo_y",
            "display_name": "Oscillo vertical",
            "enabled": true
        },
        {
            "name": "mirror_bottom",
            "display_name": "Mirror bottom",
            "enabled": true
        },
        {
            "name": "gum_y",
            "display_name": "Gum Y",
            "enabled": true
        },
        {
            "name": "tv_streak",
            "display_name": "TV streak",
            "enabled": true
        }
    ]
}
